#menuBarMiddle #menuMiddleList li { width:50%; }
#mastHead {background-image:url(https://www.structuraljobs.co.nz/dist/images/StructuralJobs.co.nz/backdrop.jpg); background-size:cover;}
.ie #mastHead {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.structuraljobs.co.nz/dist/images/StructuralJobs.co.nz/backdrop.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/StructuralJobs.co.nz/backdrop.jpg', sizingMethod='scale')";}
#leftMenuListTopBar { display: none; }
#leftMenu { width:80%; }
